Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1252] DSA-1252-1 vlc


Vulnerability Assessment Details

[DSA1252] DSA-1252-1 vlc

Vulnerability Assessment Summary
DSA-1252-1 vlc

Detailed Explanation for this Vulnerability Assessment

Kevin Finisterre discovered several format string problems in vlc, a
multimedia player and streamer, that could lead to the execution of
arbitrary code.
For the stable distribution (sarge) this problem has been fixed in
version 0.8.1.svn20050314-1sarge2.
For the testing distribution (etch) this problem has been fixed in
version 0.8.6-svn20061012.debian-3.
For the unstable distribution (sid) this problem has been fixed in
version 0.8.6.a.debian-1.
We recommend that you upgrade your vlc packages.


Solution : http://www.debian.org/security/2007/dsa-1252
Network Security Threat Level: High

Networks Security ID: 21852

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

DELL POWEREDGE R630 8 BAY 2 X E5-2695V4 2.1GHZ 64GB 5 X 1.8TB 10K 12G H730
$7079.0
DELL POWEREDGE R630 8 BAY 2 X E5-2695V4 2.1GHZ 64GB 5 X 1.8TB 10K 12G H730 pictureHPE HP DL380 G9 Gen9 SERVER E5-2697V4 2.3GHZ 96GB 4 X 1.6TB SSD
$6949.0
HPE HP DL380 G9 Gen9 SERVER E5-2697V4 2.3GHZ 96GB 4 X 1.6TB SSD pictureDELL POWEREDGE R730XD SERVER TWO E5-2620V4 2.1GHz 64GB 2 X 4TB SATA 2 X 800GB SS
$4899.0
DELL POWEREDGE R730XD SERVER TWO E5-2620V4 2.1GHz 64GB 2 X 4TB SATA 2 X 800GB SS picture


Discussions

No Discussions have been posted on this vulnerability.